<nz-card nzSize="small" [nzTitle]="'Citizen.Medals' | translate">
    <!-- <nz-empty nzNotFoundImage="simple" nzNotFoundContent="No medals achieved!"></nz-empty> -->
    <nz-spin [nzSpinning]="isLoading">
        <div nz-row *ngIf="isLoading === false" nzGutter="12" nzJustify="space-around" nzAlign="middle">
            <div nz-col [nzSpan]="24 / list.length" *ngFor="let item of list" style="text-align: center;" nz-popover
                [nzPopoverTitle]="item.title" [nzPopoverContent]="item.description">
                <img [src]="item.icon" width="150" height="150" [ngStyle]="{ 'filter': item.isAchieved === true ? 'grayscale(0%)' : 'grayscale(100%)' }">
                <div>
                    <nz-tag nzColor="cyan">{{ item.title }}</nz-tag>
                </div>
            </div>
        </div>
    </nz-spin>
</nz-card>